Subject: New Reply Received - Items missing from Delivery shipment # 47353303023
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 19:38:50 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Items missing from Delivery shipment # 47353303023  Ticket comment <div style="direction: ltr">Dears,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thank you for your reply !</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I have been asked to collect my shipment from Aramex office which first was not the agreement second after checking the shipment box I have found out that its missing some items </div>
<div style="direction: ltr">Can you share with me the list of items that were shipped to aramex and perhaps I can highlight what is missing !</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thanks in advance </div>
<div style="direction: ltr">Ahmed  </div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Dec 2021, at 9:01 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ahmed<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3679235